[SOLVED] Problem with Qt SDK 1.1.2 - Harmattan



  • Hi all,

    I installed Qt SDK 1.1.2, everything were fine, but when i try to compile for harmattan i get this error ..

    Packaging Error: Command 'd:/qtsdk/madde/bin/mad dpkg-buildpackage -nc -uc -us' failed.Exit code: 3

    i reinstall the all SDK components several times, nothing changed

    any ideas ?



  • In project settings,

    Edit Build configurations : MeeGo 1.2 Harmattan API (Qt SDK ) Release

    Qt Version: Meego 1.2 Harmattan API (Qt SDK )

    Did you set these values correctly?



  • have you started the emulator before compiling



  • Yes, its set correctly

    nothing changed, same error

    [quote author="Vijay Bhaska Reddy" date="1312518283"]In project settings,

    Edit Build configurations : MeeGo 1.2 Harmattan API (Qt SDK ) Release

    Qt Version: Meego 1.2 Harmattan API (Qt SDK )

    Did you set these values correctly?[/quote]



  • How? can you explain please

    [quote author="TobbY" date="1312524062"]have you started the emulator before compiling[/quote]



  • any help, please



  • Thanks all,

    fixed by reinstall it, with shutting down kaspersky throwght installing


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.